/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:35
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */
.odd, .even {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    padding:10px;
 
}
.odd {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e4ecf1;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;

}

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


   #infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
    }
  
  


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #384A7C url(http://www.amaroos.act.edu.au/__data/assets/image/0007/269764/large-screen-background.jpg?v=0.1.3) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #3853A4 ;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {

#logocontainer h1 {
        text-shadow: none;
        color:#000000 ;
  
      }   


.page-background {
  background:#EDF0F7;
}




#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background: #E32314;
    }
    


.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background: #E32314;
    }
    


#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  


}

@media only screen and (min-width: 768px) {


#logocontainer h1 {
        text-shadow: none;
        color:#000000 ;
  
      }   
  


.govschool, .slogan {color:#000000;
   float:left; clear:right; font-weight: bold;
   }
   .slogan {
   clear: left;
   padding-left: 125px;
  
   }
   
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#000000;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #000000; position: relative; background: #E32314;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }





#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #384A7C; width: 100%;
    
    }
  
#slideshowmodule {
      background: #000000 ;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #29385D; outline: none;  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #E32314;color:#000000;
  }
  
  /* slideshow module end */
  
  
  }
  